=== debian/changelog ===
ros-indigo-ihmc-ros-control (0.5.0-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jesper Smith <jsmith@ihmc.us>  Wed, 19 Oct 2016 23:00:29 -0000
