=== debian/control ===
Source: ros-indigo-ihmc-ros-control
Section: misc
Priority: extra
Maintainer: Jesper Smith <jsmith@ihmc.us>
Build-Depends: debhelper (>= 9.0.0), default-jdk, ros-indigo-catkin, ros-indigo-controller-interface, ros-indigo-effort-controllers, ros-indigo-hardware-interface
Homepage: https://github.org/ihmcrobotics/ihmc_ros_control
Standards-Version: 3.9.2

Package: ros-indigo-ihmc-ros-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jdk, ros-indigo-controller-interface, ros-indigo-effort-controllers, ros-indigo-hardware-interface
Description: This package provides facilities for using IHMC Java software as a ros_control compatible controller through native libraries
